#include <QApplication>
#include "mainwindow.h"
#include "bird.h"

void FilterBirds(Bird birds[], int N) ;

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    qsrand (time (NULL) );
    

 // YOUR CODE HERE

    w.show();
    
    return a.exec();
}
